Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(9)

Issue 2594693002: Use grey_replaceText now that an EG bug is fixed

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 months, 1 week ago by lpromero
Modified:
5 months, 1 week ago
Reviewers:
baxley
CC:
chromium-reviews, tfarina, pkl (ping after 24h if needed), sdefresne+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Use grey_replaceText now that an EG bug is fixed Since https://github.com/google/EarlGrey/issues/253 is fixed, grey_replaceText can be used directly. BUG=644730 R=baxley@chromium.org

Patch Set 1 #

Messages

Total messages: 10 (5 generated)
baxley
On 2016/12/20 13:59:17, commit-bot: I haz the power wrote: > Dry run: This issue passed ...
7 months, 1 week ago (2016-12-20 22:37:20 UTC) #5
baxley
On 2016/12/20 22:37:20, baxley wrote: > On 2016/12/20 13:59:17, commit-bot: I haz the power wrote: ...
7 months, 1 week ago (2016-12-20 22:43:39 UTC) #6
lpromero
On 2016/12/20 22:43:39, baxley wrote: > On 2016/12/20 22:37:20, baxley wrote: > > On 2016/12/20 ...
7 months, 1 week ago (2016-12-20 23:10:46 UTC) #7
lpromero
Closing as replace_text doesn't trigger the return key, so the new code will not be ...
5 months, 1 week ago (2017-02-17 16:16:27 UTC) #9
lpromero
5 months, 1 week ago (2017-02-17 16:22:09 UTC) #10
Message was sent while issue was closed.
On 2017/02/17 16:16:27, lpromero wrote:
> Closing as replace_text doesn't trigger the return key, so the new code will
not
> be better than the old code.

Actually, it's because the bug fix from EarlGrey in
https://github.com/google/EarlGrey/issues/253 has not yet been rolled in.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973